Loading...
Searching...
No Matches
dddot_result< A1, A2 >

## Detailed Description

template<class A1, class A2>
struct rheolef::details::dddot_result< A1, A2 >

Definition at line 1686 of file expression.h.

## Public Types

typedef promote< typenamefloat_traits< A1 >::type, typenamefloat_traits< A2 >::type >::type | S
typedef binop_error< dddot_, A1, A2, undeterminated_basic< S > > | type

## Member Typedef Documentation

## S

template<class A1 , class A2 >

typedef promote<typenamefloat_traits<A1>::type,typenamefloat_traits<A2>::type>::type S

Definition at line 1687 of file expression.h.

## type

template<class A1 , class A2 >

typedef binop_error<dddot_,A1,A2,undeterminated_basic<S> > type

Definition at line 1688 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h